html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.3);
	margin-left: auto;
	margin-right: auto;
}

#u386-3
{
	z-index: 14;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 896px;
	left: -562px;
}

#pu372
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#u372
{
	z-index: 2;
	width: 1224px;
	position: relative;
	margin-right: -10000px;
}

#u372_clip
{
	overflow: hidden;
	width: 1224px;
	height: 1072px;
}

#u372_img
{
	margin-left: -90px;
	margin-right: -89px;
	margin-bottom: -64px;
}

#u377-4
{
	z-index: 4;
	position: relative;
	width: 983px;
	margin-right: -10000px;
	margin-top: 128px;
	left: 120px;
}

#u381-6
{
	z-index: 8;
	position: relative;
	width: 376px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 119px;
}

#u377-4_img,#u381-6_img
{
	display: block;
	vertical-align: top;
}

#u393
{
	z-index: 17;
	width: 984px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 120px;
}

